@media (max-width:900px){
  .f9j1u9lpd5mu .xe9uqqna8l9{align-items:flex-start;flex-direction:column;padding:14px 0}
  .nvutws8qdb{justify-content:flex-start}
  .nsqwmc5caw5b1n,.n9pdbnuvzlqq6u2,.uwl822lvmhikjv,.hzfw301o,.nv2n0gp3wn1{grid-template-columns:1fr!important}
  .tkfu2pygaru{display:block!important;transform:none!important}
  .in8uhq28zhy0c .uwl822lvmhikjv{grid-template-columns:1fr}
  .hxdwoj5sonvbv h2{font-size:34px}
}
@media (max-width:560px){
  .xe9uqqna8l9{width:min(100% - 24px,1180px)}
  .nsqwmc5caw5b1n{padding:18px}
  .mh3k941yq{padding:6px 7px;font-size:13px}
  .znwmxl7l4c9f,.tkfu2pygaru,.qj04r5aos3wo,.big09a6ufqt,.s1whdtj,.pc3u7lrwiuswlel{padding:16px}
}
